<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="UICallConferenceCell">
            <connections>
                <outlet property="avatarImage" destination="PjC-yS-i03" id="srY-K7-Ajk"/>
                <outlet property="durationLabel" destination="Jgc-Z9-ItD" id="EGs-SW-dRc"/>
                <outlet property="nameLabel" destination="63x-tV-T6U" id="rBP-rS-gbi"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="Sae-wc-2Qz">
            <rect key="frame" x="0.0" y="0.0" width="375" height="60"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" fixedFrame="YES" image="avatar.png" translatesAutoresizingMaskIntoConstraints="NO" id="PjC-yS-i03" userLabel="avatarImage" customClass="UIRoundedImageView">
                    <rect key="frame" x="8" y="4" width="45" height="54"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                    <accessibility key="accessibilityConfiguration" label="Contact avatar">
                        <accessibilityTraits key="traits" image="YES" notEnabled="YES"/>
                        <bool key="isElement" value="YES"/>
                    </accessibility>
                </imageView>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" fixedFrame="YES" text="00:02:15" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="Jgc-Z9-ItD" userLabel="durationLabel">
                    <rect key="frame" x="61" y="33" width="253" height="27"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                    <accessibility key="accessibilityConfiguration" label="Contact name"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="0.0" green="0.20000000000000001" blue="0.62745098040000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" fixedFrame="YES" text="John Doe" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="63x-tV-T6U" userLabel="nameLabel">
                    <rect key="frame" x="61" y="0.0" width="176" height="35"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                    <accessibility key="accessibilityConfiguration" label="Contact name"/>
                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" tag="24" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nOf-6W-BeC" userLabel="kickButton" customClass="UIInterfaceStyleButton">
                    <rect key="frame" x="322" y="17" width="34" height="28"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                    <accessibility key="accessibilityConfiguration" label="Pause"/>
                    <state key="normal" image="conference_exit_default.png">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <state key="selected" image="conference_exit_over.png"/>
                    <state key="highlighted" image="conference_exit_over.png"/>
                    <connections>
                        <action selector="onKickClick:" destination="-1" eventType="touchUpInside" id="AG0-aA-dG6"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="490.57971014492756" y="28.794642857142854"/>
        </view>
    </objects>
    <resources>
        <image name="avatar.png" width="414.39999389648438" height="414.39999389648438"/>
        <image name="conference_exit_default.png" width="55.200000762939453" height="46.400001525878906"/>
        <image name="conference_exit_over.png" width="55.200000762939453" height="46.400001525878906"/>
    </resources>
</document>
